{
	"319000941_0": "\"Graaaaaah!\"",
	"319000941_1": "\"Oh, no! X-Drive is—\"",
	"319000941_2": "\"Its power is being reflected back!\"",
	"319000941_3": "\"Bahahaha!\"",
	"319000941_4": "\"Now Bergelmir is in its final form! Your diminutive little powers are nothing in the face of this!\"",
	"319000941_5": "\"Show me your power, Bergelmir! The same power which encased the world in ice during the last apocalypse!\"",
	"319000941_6": "\"Now you shall see, Symphogear wielders, that the power of song can change nothing!\"",
	"319000941_7": "\"Blissful sleep is the only salvation for humanity which forever wanders in the shadows of ignorance!\"",
	"319000941_8": "\"That's not true! Songs can change the world!\"",
	"319000941_9": "\"Songs have infinite power! They can be a shining light that guides humanity!\"",
	"319000941_10": "\"Hmph! Nothing but words!\"",
	"319000941_11": "\"They aren't just words, and we'll prove it to you!\"",
	"319000941_12": "\"Alicia, you told me that if songs like that do exist, you'd love to hear one, didn't you?\"",
	"319000941_13": "\"And?\"",
	"319000941_14": "\"Well you're going to hear one right now!\"",
	"319000941_15": "\"Let's do this, Tsubasa!\"",
	"319000941_16": "\"Okay, Kanade!\"",
	"319000941_17": "\"This is our song...\"",
	"319000941_18": "\"A song from unyielding wings. Wings that fly time and again, no matter how crushing the despair...\"",
	"319000941_19": "\"And right here, right now—\"",
	"319000941_20": "\"It shall be heard! From the ends of the earth, to the depths of the heart of all humanity!\"",
	"319000941_21": "\"No... What is this phonic gain?!\"",
	"319000941_22": "\"Graaaaaagh!\"",
	"319000941_23": "\"No, Bergelmir. No!\"",
	"319000941_24": "\"My word! Their song—\"",
	"319000941_25": "\"It's so warm... I can feel the power surging through me!\"",
	"319000941_26": "\"Wait! Is the world reacting even more to their song?!\"",
	"319000941_27": "\"It's like a mega concert for all seven billion people of the world...\"",
	"319000941_28": "\"This is what their lone wings can achieve when brought together!\""
}